html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 font-family: "Trebuchet MS", Arial;
 font-size: 100.01%;
} 

.blau{color:#006699; font-weight:bold;}
.schwarz{color:#000; font-weight:bold;}



#drum{ 
 width:960px; 
 text-align:left; 
 margin:80px auto; 
 border: 1px solid #006699;
 font-size: 80%;

} 

p{padding-left: 30px;}

#leftcol{
 width:300px;
 height: 600px;
 min-height: 600px !important;
 height: auto;
 float:left; 
 position:relative; 
 background-color:#1261a9; 
 color: #fff;

 }
 
#twocols{
 width:660px; 
 float:right; 
 position:relative;
 border: 0px solid #000;
  }
 
#rightcol{
 width:305px; 
 float:right; 
 padding-top: 150px;
 position:relative; 
 background-color:#ffffff;
 padding-right: 15px;
 color: #999999;
  
 }
 
#maincol{
 background-color: #ffffff;  
 float: left; 
  position: relative; 
 width:340px;
 color: #999999;
   
 }
 


.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 

     
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}


a {text-decoration: none; color:#1261a9;}
a:link {text-decoration: none; color:#1261a9;}
a:visited {text-decoration: none; color:#1261a9;}
a:hover {text-decoration: underline; color:#1261a9;}
a:active {text-decoration: none; color:#1261a9;}